{
  "verseBefore": "Mắt của Đức Giê-hô-va nhìn xem người công chính,\\q1 và tai Ngài để ý nghe tiếng kêu van của họ.\n\\q",
  "verseAfter": "Mắt của Chúa Hằng Hữu nhìn xem người công chính,\\q1 và tai Ngài để ý nghe tiếng kêu van của họ.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 34,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-08-10T06:30:18.577Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 34,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_34"
  }
}
